Status:
Priority:
61850 Edition:
61850 Tested

Aspects:

Company:

Address:

Product:

HW Version:

SW Version:
Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Test Document:

Approved
Normal
Edition 2

Server

Schweitzer Engineering Laboratories,
Inc.

2350 NE Hopkins Court
Pullman, WA 99163
USA

SEL-3532 Real-Time Automation
Controller

3532-N-R139-V1-Z001001-D20170628
RTU

1.0

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
GOOSE Publish (9a), GOOSE Subscribe
(9b), Time Synchronization (B13),
Unbuffered Reporting (B5)

bruce.muschlitz
11/30/2017
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Certificate Name:

Certificate Hash:
Name:

Vendor Artifact Hash:
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:
Subscriber Legacy
Variants:
Variants:
Product Variants:

Time Activated
Control:

10033472-INC 17-2682

6BB832DAD5E1FD6031C27462593CB6
2D62F883CE727D915D165905A5B272
B491

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:49 PM - Herbert Falk
- File 17-2682_DNVGL_ SEL-3532 RTAC_ServerEd2_Cetrtificate.pdf added

#2 - 07/09/2021 08:01 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

#3 - 07/09/2021 09:09 AM - Herbert Falk

- Umbrella Organization deleted (Schneider Electric)
